<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">sve</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Det finns nya uppdateringar för din Logitech-programvara</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Uppdateringar för din Logitech-programvara laddas ner</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Det finns uppdateringar för din Logitech-programvara som är klara för installation</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Uppdateringar för din Logitech-programvara installeras</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Din Logitech-programvara är uppdaterad</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Det finns ingen internetanslutning. Det går inte att kontrollera om det finns en nyare version tillgänglig</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Det uppstod ett fel</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Det krävs administratörsbehörighet för att utföra åtgärden</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Internetanslutningen har återställts. Försök igen senare</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Internetanslutningen har återställts. Logitech Updater försöker igen senare</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Avbryt</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Dölj</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Senare</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Ladda ner</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Installera</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Installera när samtliga är klara</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Ändra automatiska inställningar...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Visa tidigare avböjda uppdateringar</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Aktivera automatisk uppdatering</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Meddela mig, men ladda inte ner eller installera uppdateringarna automatiskt.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Ladda ner uppdateringar, men låt mig välja när jag vill installera dem.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Ladda ner och installera uppdateringar automatiskt.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Produkt</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Status</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Storlek</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">väntar på kontroll</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">tillgänlig(a)</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">klar att installera</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">klart</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">De här uppdateringarna är tillgängliga</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Nedladdningsstatus</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">De här uppdateringarna är klara att installera</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Installationsstatus</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Visa Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Ändra automatiska inställningar...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Avsluta</String>
  </LU_Strings_1>
</LogitechUpdater>
